Subject: Re: [PATCH v2 7/7] ARM: mxc: remove esdhc.h and use the public one

From: Shawn Guo <[email-masked]>
Date: Mon, 9 May 2011 14:23:25 +0800

Hi Uwe,

On Fri, May 06, 2011 at 10:39:59AM +0200, Uwe Kleine-K=F6nig wrote:
> Hello Shawn,
>=20
> On Thu, May 05, 2011 at 09:22:58PM +0800, Shawn Guo wrote:
> > Signed-off-by: Shawn Guo <[email-masked]>
> > ---
> >  .../plat-mxc/devices/platform-sdhci-esdhc-imx.c    |    1 -
> >  arch/arm/plat-mxc/include/mach/devices-common.h    |    2 +-
> what about removing arch/arm/plat-mxc/include/mach/esdhc.h in this
> patch as advertised in the subject?
>=20
Yes, will do if the patch #4 will finally stands.  People are voting
for it.  Let's see Wolfram's position.

--=20
Regards,
Shawn